@ECHO OFF
REM TNT Rules!

Echo TNT Rules your lame ass!

cd Media
copy GB1__1B.CAB bg_1.jpg >NUL
copy GB2__1B.CAB bg_2.jpg >NUL
copy GB3__1B.CAB bg_3.jpg >NUL
cd ..

Echo.
Echo.
Echo All done!  TNT saves your day once again...
Echo.
Pause
